@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,700|Montserrat:300,400,700");

      :root {
        --font: Raleway;
        --alt-font: Montserrat;
        --accent-color: #416143;
        --secondary-color: #61415f;
        --link-color: #0c6599;
        --accent-highlight-color: #375238;
        --accent-highlight-background-color: #e6eee6;
        --accent-tinted-color-70: #c6d0c7;
        --accent-tinted-color-80: #d9dfd9;
        --accent-tinted-color-90: #ecefec;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #558058;
        --secondary-hover-color: #80557d;
        --secondary-contrast-color: #fff;
        --link-hover-color: #1ea1ed;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_v4/v1/course-uploads/b2eae1c4-52eb-47b4-a0a4-e5bca1968672/nludzy7t9mx0-UNP_logo_main.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
